"SafariBookmarksMenu"="Safari bokmerkemeny";
"fileName"="Bookmark.strings";
"lang"="no";
"ShiiraBookmarksBar"="Bokmerkelinje";
"SafariBookmarksBar"="Safari bokmerkelinje";
"SafariBookmarks"="Safari bokmerker";
"Bookmarks"="Bokmerker";
"name"="Bookmark";
/* Bookmarks */

"Shiira"="bookmark";

"Safari"="bookmark";
